node_modules/
.idea/
wwwroot/build/
wwwroot/doc/
wwwroot/index.html
npm-debug.log
version.js
wwwroot/init/nm.json
datasources/00_National_Data_Sets.json
.DS_Store
.localized
.sass-cache
/terriajs.pid
/terriajs-server.log

/wwwroot/editor/
/error.log
/error.log
/output.log
privateserverconfig.json
wwwroot/privateconfig.json
deploy/packages/
deploy/work/
packages/
pancake/
yarn-error.log

package-lock.json
.vercel
